
<div *ngIf="stat" class="cust-card"  >

	<h1  style="margin-top: 10px;" > <b> Statistics </b> </h1>

	<b> {{  stat.nbQuizz }} </b> Quizz Finished <br>
	<b> {{stat.nbTotalReponse}} </b> Questions Answered <br>
	<b> {{ stat.nbBonneReponse}} </b> Good answer ! <br>

	<b> Average Score : </b> {{ stat.sommeScore / stat.nbQuizz  | number:'1.1-1' }} 
	<br>
	<b> Accuracy : </b> {{ (stat.nbBonneReponse/stat.nbTotalReponse) * 100 | number:'1.1-1' }} %
	<br>
	<b> Average Time </b>  {{ stat.tempsTotal/stat.nbQuizz | number:'1.1-1'}} seconds per Quizz 

</div>